# Generated by Django 4.0.4 on 2022-05-16 05:29

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0002_alter_posts_id_alter_posts_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='posts',
            name='date_posted',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
